﻿@charset "utf-8";
.w830{ width:830px;}
.sy_bn{ overflow:hidden;}

/*banner图*/

.bn_l{ float:left; margin-right:6px; width:852px; height:292px; }
.bn_lbox{position:relative; width:852px; height:292px; }
.bn_lbox img{ display:block;}
.bn_lbox ul{ position:absolute; left:340px; bottom:8px;}
.bn_lbox ul li{ width:40px;height:4px;float:left;margin:0 2px;background-color:black;opacity:0.5;}
.bn_lbox .banner_li{ height:10px; background-color:#5da936; margin-top:-6px; opacity:0.9;}


/*拟建项目标题*/
.bn_r{ float:left;}
.bn_r img{ display:block; margin-bottom:8px; width:342px; }
.xmxx{ overflow:hidden; }
.xmxx_l{ width:830px; float:left; margin-right:20px;}
.xmxx_top{ width:830px; margin-top:10px;}
.xm_bt { width:830px; border-bottom:#dcdcdc 2px solid; height:42px;}
.xm_bt{ width:830px; overflow:hidden; }
.xm_bt span{ float:right; display:block; margin-right:14px; margin-top:18px;}
.xm_bt span a{ font-size:14px; color:#666; }
.xm_bt ul{ float:left; overflow:hidden;}
.xm_bt ul li{ float:left; font-size:20px; font-weight:600; color:#444; width:170px; height:42px; text-align:center; line-height:42px; padding:0px; margin:0px; }
.xm_bt ul .current_xmli{ color:#fff; background-color:#5da936; }
/*拟建项目小标题*/
.smal_bt{ border-bottom:#dcdcdc 1px solid; width:830px; overflow:hidden; margin-bottom:5px; }
.smal_bt li{ float:left; color:#666; font-size:16px; line-height:42px; height:42px; font-weight:bold; }
.mc1{ width:150px; margin-right:224px;}
.mc2{ width:60px;}
.mc3{ width:60px;}
.mc4{ width:130px;}
.mc5{ width:108px;}
.mc6{ width:94px;}
.new_xm ul .mc7,.new_xm2 ul .mc7{ width:375px; text-align:left; }
.xmzb ul .mc7{ margin-left:10px; width:387px;}
.xmzb .mc1{ margin-right:244px;}
.mc7 a{ text-align:left;}
.mc8{ width:360px; text-align:left;}
.smal_nr{ overflow:hidden; height:31px; }
.smal_nr li{ height:31px; line-height:31px; font-size:14px; color:#666; text-align:center; float:left;}

/*第一部分右侧新闻*/
.w350{ width:350px;}
.xmxx_r{float:left; }
.hpgs{ padding-top:16px; }
.bk_bt{ display:block; overflow:hidden; }
.hpgs label img{ display:block; padding-right:6px; padding-bottom:1px; border-bottom:#659b27 2px solid; float:left; margin-right:2px}
.hpgs label span{ float:right; padding-left:184px; padding-right:12px; padding-top:10px; border-bottom:2px #64aada solid; padding-bottom:5px;display:block;}
.bk_bt a{ display:block; font-size:14px; color:#666; width:30px;}
.gs_nr{ padding-top:10px;}
.gs_nr a{ display:block; font-size:14px; color:#666; height:32px; line-height:31px; text-align:left; width:348px; overflow:hidden;}
/*小一说环保*/
/*第二部分广告*/
.sed_ad{ overflow:hidden; clear:left; margin-top:18px; margin-bottom:18px; }
/*.sed_ad .last_ad{ margin-right:0px;}*/

/*新闻部分*/
.new_second{ overflow:hidden;}
.new_s_l{ float:left; overflow:hidden; }
.hyyw{ float:left; width:416px;}
.hyyw label{ border-bottom:2px #dcdcdc solid; width:416px; margin-bottom:16px; }
.hyyw label img{ display:block; float:left; }
.hyyw label span{ display:block; float:right;padding-right:22px; padding-top:10px; }
.hy_nrt{ width:416px; overflow:hidden; }
.hy_nrt_l{ float:left; position:relative; height:120px; width:188px; }
.hy_nrt img{ display:block; margin:0;}
.hy_nrt p{ display:block; position:absolute; left:0; bottom:0; height:24px; line-height:24px; font-size:12px; padding-left:2px; width:184px; background:rgba(0,0,0,0.5);  }
.hy_nrt p a{color:#fff;}

.hy_nrt_r{ float:left; margin-left:6px; width:218px; }
.hy_nrt_r p{ overflow:hidden; }
.hy_nrt_r a{ font-size:12px; color:#666; display:block; line-height:26px; height:26px; margin-bottom:6px; float:left; width:214px; overflow:hidden; text-align:left;}
.yw_nr{ padding-top:6px;}
.yw_nr a{ width:380px;}

.gs_nr p{ overflow:hidden; width:416px; height:33px;}
.gs_nr p span{ float:right; line-height:33px; display:block;}
.gs_nr p a{ float:left; line-height:33px; display:block; color:#666;}

.zcfg{ width:392px; margin-left:20px;}
.zcfg h3{width:392px; }
.zc_nr{ padding-top:0;}
.zc_nr a{ width:360px;}
.zc_nr p{width:392px; }

/*图片新闻*/
.tpxw{ padding-top:0px;}
.new_s_r{ float:left; margin-left:20px;}
.tp_bt{ width:350px; border-bottom:#659b27 2px solid;}
.tp_bt img{ padding-right:240px; padding-bottom:2px;}
.tpxw_box{ padding-top:18px; height:236px; width:350px;}
.tpxw_box div{ position:relative;}
.tpxw_box a,.tpxw_box a img{ display:block; }
.tpxw_box ul{position:absolute; right:12px;bottom:12px;}
.tpxw_box ul li{ width:14px;height:14px;float:left;margin:0 4px;background-color:black;opacity:0.6;}
.tpxw_box ul .news_tu{ background-color:#f9762e;}
.tpxw_box p{height:44px;width:350px;background-color:#333;}
.tpxw_box p a{ color:#fff; font-size:14px;text-align:left;line-height:44px; padding-left:6px;}






/*会议专题*/
.hyzt{ overflow:hidden; }
.hyzt_l{ float:left;}
.hyzt_nr{ overflow:hidden; }
.hyzt_nr label{ display:block; height:36px; width:830px; overflow:hidden; background-image:url(../img/xhx.png); background-position: center bottom; background-repeat:no-repeat; margin-bottom:24px;}
.hyzt_nr label a{ float:right; font-size:14px; color:#666; margin-right:26px; padding-top:6px;}
.hyzt_nr label span{ float:left; display:block; font-size:24px; font-weight:500; color:#333;padding-bottom:8px; }
.jt_hyzt{ width:410px; float:left; overflow:hidden; margin-bottom:28px;}
.hyzt_tp{ float:left; display:block; margin-right:4px;}
.hyjt_nr{ float:left; width:261px; }
.hyjt_nr h4{text-align:left; }
.hyjt_nr h4 a{ line-height:28px; font-size:12px; font-weight:600; text-align:left; }
.hyjt_nr p{ font-size:12px; width:260px; line-height:20px; text-align:left;}
.hyjt_nr h4 a{ width:260px; overflow:hidden; display:block;}
.y_jt_hyzt{ margin-left:10px;}

/*环保技术*/
.hyzt_r{ float:left; margin-left:20px;}
.hbjs{ padding:0; margin-bottom:26px;}
.hbjs .gs_nr{ padding-top:22px;}
.hbjs .bk_bt span{ padding-left:172px;}

/*环保人物*/

.hbrw_l{ float:left; margin-right:28px; width:288px; height:220px;}
.hbrw_l div{ position:relative;}
.hbrw_l ul{position:absolute;right:0;bottom:10px;}
.hbrw_l li{width:20px;height:20px;float:left;margin:0 2px;background-color:black;color:white;text-align:center;line-height:20px;opacity:0.6;}
.hbrw_l .whiteLi{background-color:white;color:black;}
.hbrw_l p{background-color:#333; opacity:0.8; height:28px; width:288px;}
.hbrw_l p a{ line-height:28px; font-size:12px; color:#fff; padding-left:4px; text-align:left; width:280px; overflow:hidden; display:block; }



.hbrw_r{ float:left; width:510px; padding-top:6px;}
.hbrw_r h5{ font-size:14px; font-weight:600; text-align:left; line-height:14px; width:510px; overflow:hidden; display:block;}
.hbrw_r p{ font-size:12px; color:#666; margin-top:10px; margin-bottom:16px; text-align:left; line-height:12px; width:510px; overflow:hidden; display:block;}

.four_ad{ margin-top:0px; margin-bottom:6px;}
.four_ad img{ margin-bottom:10px;}

/*设计院*/
.sjy{ padding-top:0px; margin-bottom:20px;}
.sjy .bk_bt span{ padding-left:172px; height:23px; display:block; }
.sjy .bk_bt span a{padding-bottom:5px;}


/*设备供应*/
.sbgy_bt label{ margin-bottom:4px;}
.sb_nr{ overflow:hidden; margin-bottom:24px; height:348px;}
.sb_nr_l{ float:left; width:170px; display:block; background-color:#f3f1f1; height:330px; padding-top:8px; }
.sb_nr_l li{ width:170px; height:36px;}
/*.sb_nr_l li:hover{ background-color:#659b27;}*/
.sb_nr_l li a{ display:block; font-size:14px; color:#444;line-height:36px; height:36px; width:58px; background-repeat:no-repeat; background-position:center left;  padding-left:26px; margin-left:44px;}
.sb_nr_l .current_sb{ background-color:#659b27; width:170px;}
.sb_nr_l .current_sb a{ color:#fff;}

#sb1{ background-image:url(../img/sb1_h.png); }
#sb1:hover{ background-image:url(../img/sb1_b.png); color:#fff;}

#sb2{ background-image:url(../img/sb2_h.png); }
#sb2:hover{ background-image:url(../img/sb2_b.png); color:#fff;}

#sb3{ background-image:url(../img/sb3_h.png); }
#sb3:hover{ background-image:url(../img/sb3_b.png); color:#fff;}

#sb4{ background-image:url(../img/sb4_h.png); }
#sb4:hover{ background-image:url(../img/sb4_b.png);color:#fff;}

#sb5{ background-image:url(../img/sb5_h.png); }
#sb5:hover{ background-image:url(../img/sb5_b.png); color:#fff;}

#sb6{ background-image:url(../img/sb6_h.png); }
#sb6:hover{ background-image:url(../img/sb6_b.png); color:#fff;}

#sb7{ background-image:url(../img/sb7_h.png); }
#sb7:hover{ background-image:url(../img/sb7_b.png); color:#fff;}

#sb8{ background-image:url(../img/sb8_h.png); }
#sb8:hover{ background-image:url(../img/sb8_b.png); color:#fff;}

#sb9{ background-image:url(../img/sb9_h.png); }
#sb9:hover{ background-image:url(../img/sb9_b.png); color:#fff;}

.sb_nr_r{ float:left; overflow:hidden; width:642px; overflow:hidden;}
.small_nav{ overflow:hidden; position:relative; width:100%;  padding-top:12px; padding-left:14px; width:626px; }
.small_nav a{ float:left; width:16.6%; line-height:28px; height:28px; font-size:12px; color:#659b27; text-align:left;}
.sb_nr_rnr{ padding-left:10px; overflow:hidden; padding-top:10px; }
.sb_nr_box{ float:left; overflow:hidden; border:#dcdcdc 1px solid; width:310px; height:124px; margin-right:6px; margin-bottom:6px;}
.sb_box_l{ float:left; width:110px; }
.sb_box_l ul li{ display:block;}
.qy_tu{ width:110px; height:90px; position:relative;}
.qy_tu .small_tb{ position:absolute; left:0; top:0;}
.qy_logo{ width:110px; height:34px; background-color:#fafbfb;}
.qy_logo img{ margin:auto;}
.sb_box_r{ float:left; width:192px; padding-left:6px; }
.sb_box_r h4{ font-size:12px; color:#444; font-weight:600; padding-top:10px; padding-bottom:10px; height:12px; line-height:12px; text-align:left; width:188px; overflow:hidden;}
.sb_box_r h4 a{ width:188px; overflow:hidden; display:block; height:12px;}
.sb_box_r h5{ font-size:12px; color:#0096bb; padding-bottom:10px; line-height:12px; height:12px;  text-align:left; overflow:hidden; width:188px; display:block;}
.sb_box_r p{ line-height:18px; width:186px;  text-align:left; padding-bottom:8px;  }
.sb_box_r .qy_vip{ color:#f9762e;}
.ts_sb_box{ margin-right:0;}

/*工程案例*/
.sy_gcal{ overflow:hidden;}
.gcal_nr_l{ float:left; width:490px; margin-right:12px; }
.gcal_nr_l p{ overflow:hidden; margin-bottom:20px;}
.gcal_nr_l span{ display:block; float:left; font-size:12px; color:#208fee; padding-top:4px; text-align:left; width:76px; line-height:12px; height:12px; overflow:hidden; }
.gcal_nr_l a{ display:block; color:#666; line-height:16px; height:16px; float:left; text-align:left; font-size:16px; width:410px; overflow:hidden; }

.gcal_nr_r{ float:left; overflow:hidden; width:326px;}
.gcal_nr_r h2{ font-size:16px; font-weight:600; color:#333; text-align:left; margin-bottom:16px;}
.gcal_nr_r a{ float:left; margin-right:6px; border:#dcdcdc 1px solid; margin-bottom:10px;}
.gcal_nr_r li{ float:left; margin-right:6px; border:#dcdcdc 1px solid; margin-bottom:10px;}




/*战略合作*/
.zlhz{ margin-top:18px; text-align:left;}
.zlhz img{ margin-bottom:16px;}









